<?
include "header.php";

setcookie("ims_email", "", 0, "/");
setcookie("ims_password", "", 0, "/");
setcookie("ims_u_id", "", 0, "/");
echo $header;
echo "
<table width='520' cellpadding='0' cellspacing='0'>
<tr>
<form action='login.php' method='POST'>
<td class='comments'>
<b>Logout Complete</b><br><font class='csmall'>
You have successfully logged out of your account.<br>
Thank you for hosting your images with us!<br><br></font>
<input type='submit' class='button' value='Return To Login'>
<input type='hidden' name='task' value='login'>
</td>
</tr>
</form>
</table>";
echo $footer;

?>